--
-- $Id$
--
-- Script containing customer specific sql statements for the DVON database
-- Eenmalige fix  voor foutmeldingen DVON7

DEFINE thisfile = 'DVON#57481.SQL'
DEFINE dbuser   = '^DVON'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

BEGIN
FAC.INITSESSION('NL');
END;
/

DROP PROCEDURE djin_select_nachtwerk;
DROP PROCEDURE fac_import_extrains;
DROP PROCEDURE fac_update_extrains;


------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 0); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile